.creditAmount{font-size:1.5em;color:#fa831d;font-weight:bold}
.giftCardAccount .section{text-align:left;border:2px solid #808080;margin-left:auto;margin-right:auto;margin-bottom:.4em;width:80%}
.giftCardAccount .section .title{padding:.2em .4em!important;font-weight:bold!important;background-color:#808080;background-image:none!important;color:#fff!important;text-shadow:0 1px 1px rgba(0,0,0,0.4)!important;border:none!important}
.giftCardAccount .section .details{padding:.4em!important;margin-top:.5em!important}
.giftCardAccount .section .details h3{padding:.1em .5em;margin-bottom:.5em;border-top:1px solid #666;border-bottom:1px solid #666;color:#01447b}
.giftCardAccount .section .details .data{margin-left:1.5em}
.giftCardAccount .section .details table th{background-color:transparent;background-image:none;color:#222;font-size:12px;font-weight:bold;font-variant:normal;letter-spacing:0;padding:0;text-align:left;word-spacing:0}
.giftCardAccount .section .details table.balance tr.expiresStatusCSS,.giftCardAccount .section .details table.balance tr.expiresStatusCSS a{color:red;font-style:italic}
.giftCardAccount .section .details table.balance th{width:20%}
.giftCardAccount .section .details table.expirationAlert th{width:32%}
.giftCardAccount .section .details table.orders{width:95%}
.giftCardAccount .section .details table.orders th{width:18%}
.giftCardAccount .section .details table.orders th.ordered{width:20%}
.giftCardAccount .section .details table.orders tr.formSection td{background-color:burlywood}
.giftCardAccount .section .details table.orders tr.remindRegistration div.remindForm{padding-bottom:.5em;text-align:center}
.giftCardAccount .section .details table.orders tr.viewGiftCardCode .viewGiftCardFormSection{padding:.5em}
.giftCardAccount .section .details form label,.giftCardAccount .section .details form label:hover{color:inherit}
.giftCardAccount .section .details table.orders tr.remindRegistration label,.giftCardAccount .section .details table.orders tr.remindRegistration input[type=submit],.giftCardAccount .section .details table.orders tr.remindRegistration a{margin-left:1.2em}
.giftCardAccount .section .details table.orders tr.remindRegistration label{margin-right:.2em}
.giftCardAccount .section .details table.orders tr.remindRegistration input{background-color:white}
.giftCardAccount .section .details table.orders tr.remindRegistration p{text-align:justify;padding-left:4em;margin:.2em auto;color:white;font-weight:bold}
.giftCardAccount .section .details table.orders .hidden{display:none}
.giftCardAccount .section .details .msgRoundedBorders{-moz-border-radius:.5em;border-radius:.5em;-webkit-border-radius:.5em;-khtml-border-radius:.5em;padding:.5em}
.giftCardAccount .section .details .errorMessage{background-color:#f8c6bd;color:#ff4e37;font-weight:bold;font-variant:normal;font-style:italic}
.giftCardAccount .section .details .successMessage{background-color:#abd689;color:#34412a;font-weight:bold;font-variant:normal;font-style:italic}
.giftCardAccount .section .details div#registeredGCInfo{font-weight:bold;font-size:.95em;font-weight:bold;font-variant:normal;font-style:italic}
.giftCardAccount .section .details span#registeredGCAmount{margin-right:10em;margin-left:.5em;font-weight:bold;font-size:2.5em;vertical-align:middle}
.giftCardAccount .section .details span#registeredExpDt{margin-left:.5em;font-weight:bold;font-size:2em;vertical-align:middle}
div#accordion .ui-accordion,div#accordion .ui-accordion-header{margin-top:0}
div#accordion .ui-widget-content{background-image:none;border:0}
div.ui-widget,div.section div.ui-widget{font-size:1em}
div#accordion .ui-corner-all,div#accordion .ui-corner-top,div#accordion .ui-corner-bottom{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}